Skip to Content
avatar image
Former Member

Required j2sdk1.4.2_18 x64 download for NW04SR3

Hi all,

Windows 64 bit

Im installing NW04SR3 with MS SQL,

I required j2sdk1.4.2_18 x64 download for NW04SR3, Request to provide me some inputs

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Feb 05, 2009 at 07:52 AM

    Dear Rahul , do not use this version of JAVA for windows X64, better 13 up to 17 ,

    The link are http://java.sun.com/j2se/1.4.2/SAPsite/download.html

    check this thread for example : X64 java 1.4.2_18 for SAP

    Regards.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 05, 2009 at 01:45 PM

    Hi Rahul,

    Yes you can download it from : http://java.sun.com

    Cheers

    Deepanshu

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 05, 2009 at 04:00 PM

    Hi, as per SAP note 941595 do not use _18 or -19 versions due some problems detected, instead

    Download following instructions in this note: 941595 Download J2SE 1.4.2 for the x64 platform

    Good luck

    Add comment
    10|10000 characters needed characters exceeded